.cv_header, .cv_footer {
border-top:none;
padding:9px;
clear:both;
}
.catview .pagination a {
display: inline-block; border: 1px solid #DBDBDB;
background: #F9F9F9;
background: rgba(255,255,255,0.5); padding:4px;
}
.catview .pagination .cur_page{
font-weight: bold;
}
.catview .pagination {
text-align:right;
float: right;
} .catview .promotion {
display: inline-block;

}
.catview .featured {
padding:4px;
font-weight: bold;
}
.was_price {
color: #999;
text-decoration: line-through;
}
.save_price {
color: #990000;
display: block;
}
.catview .item-list select {
max-width: 100%;
}
.catview .item-list {
padding:0;
margin: 0;
border-collapse:collapse;
width:100%;
margin-top: 5px;
}
.catview .item-cell {
vertical-align: top;
width: 19%;
}
.catview .feature-row > td.item-cell {
vertical-align: bottom; }
.catview .detail-row > td.item-cell{
padding-bottom:50px; }
.catview .price-wrap {
margin-top: 8px;
}
.catview .item-orderform {
margin-top: 8px;
}
.catview .item-list .item {
padding-right:8px;
}
div.catview {
display:table;	width:100%;
}
div.catview div.cv_header {
display:table-row;	}
.catview div.item-list {
display:table;	}
.catview div.item-cell {
vertical-align: top;
}
.catview .order form {
margin: 0;
}
.catview div.order span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
vertical-align: top;
}
.catview .header {
clear:both;
}
.catview .footer {
clear:both;
}
.clear {
clear: both;
}
.catview .price > span{
font-weight: bold;
}
.catview .price > span.gst {
font-weight: normal;
font-size: smaller;
}
.catview img{
border: medium none; }
.catview div.item-list {
display:table;	}
.catview div.item-row {
display:table-row;
}
.catview div.item-cell {
padding:2px;	display:table-cell;
cursor: pointer;
}
@media screen and ( max-width: 740px ) {
.wrapper, .body {
background: none !important; }
.catview div.item-row {
display:block;
padding-top:8px;	padding-bottom:8px;	border-top: 1px solid #DBDBDB;
}
.catview div.item-row:first-child {
border-top:none;
}
.catview div.item-list {
display:block;
}
.catview div.item-row {
display:block;
}
.catview div.item-cell {
padding:5px;	display:block;
width:100%;
text-align:left;	border-top: 1px solid #DBDBDB;
}
.catview div.item-cell:first-child {
border-top:none;
}
.catview div.item-cell img{
width:50%;
}
}
@media screen and (max-width: 400px) { .catview div.item-cell img { width: 100%!important; height: auto!important; }
}
.component_ProductDisplay_CatView2 {
margin: 0; margin: 0; padding: 8px 14px;  } div.catview div.cv_header
{
background:#E42E83; display:block!important;
}
.catview form
{
color:#FFF;
}
div.catview div.cv_footer{background:#E42E83;}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
}
div.catview span.price{
font:16px Imprima; color:#E42D83;
}
div.catview span.was_price
{
font:12px Arial;
}
div.catview span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
text-align:center;
margin-top: 0;
}
div.catview div.item-cell h4.item-title a
{
color:#333333!important; font:700 17px Titillium Web;
}
div.promotion
{ width:161px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div{width:161px!important;}
.catview div.image{
width:161px!important; min-height:133px!important;
height:140px;
border: solid 1px #E2E0DA;
border-bottom: none;
}
.catview div.image img
{
width:161px;
margin:auto;
height:140px!important;
}
div.item-right-wapper {
padding-left: 0!important;
padding-bottom: 30px;
border: solid 1px #E2E0DA;
border-bottom: solid 3px #e2e0DA;
border-top:none;
margin-bottom: 60px;
}
div.price-wrap{
margin-top:0!important;
text-align: center;
}
.catview .pagination {
font: 11px Arial;
color: #fff;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #FFF;
height: 9px;
line-height: 11px;
}
.catview .sort select
{
font-size:12px;
}
div.quantity {
padding-bottom: 8px;
}
.catview input.add_to_cart_button
{
background: url('/site/lollyshop/images/basic_theme/arrow_round.png') no-repeat!important;
width:34px!important;
height:34px!important;
}
.catview .item-orderform {
text-align: center;
margin-bottom: -33px;
}
.site-highlight {
background: #E42E83;
color: #FFF;
}
.catview .featured {
font: 10px arial;
}
.catview div.item-cell
{
display: inline-block;
width: 167px;
}
div.catview div.item-row,
div.catview div.item-list
{
display: block;
width: 100%;
text-align: left;
}
.item-row .item-cell
{
box-sizing: border-box;
display: inline-block;
margin: 0 3.85em;
width: 166px;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
@media screen and (max-width: 768px){
div.catview div.item-cell > div {
width: 161px!important;
text-align: center;
margin: auto;
}
div.promotion{
height: 34px!important;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell {
display: block;
width: 100%;
margin: 0 !important;
}
}
#c61.component_ProductDisplay_CatView2 {
padding: 0px;  } div.catview div.cv_header
{
background:#E42E83; display:block!important;
}
.catview form
{
color:#FFF;
}
div.catview div.cv_footer{background:#E42E83;}
div.catview span.save_price
{
font:bold 12px Arial; text-transform:lowercase;
}
div.catview span.price{
font:16px Imprima; color:#E42D83;
}
div.catview span.was_price
{
font:12px Arial;
}
div.catview span.gst{color:#999; font-size:10px;}
div.catview div.item-cell h4.item-title {
margin-bottom:3px!important;
text-align:center;
margin-top: 0;
}
div.catview div.item-cell h4.item-title a
{
color:#333333!important; font:700 17px Titillium Web;
}
div.promotion
{ width:161px; padding:5px 0px 5px 0px !important;
margin:0px; text-align:center; font:10px arial;
color:#fff; text-transform:uppercase;
}
div.promotion
{
height:26px; display:block!important;
} div.catview div.item-cell > div{width:161px!important;}
.catview div.image{
width:161px!important; min-height:133px!important;
height:140px;
border: solid 1px #E2E0DA;
border-bottom: none;
}
.catview div.image img
{
width:161px;
margin:auto;
height:140px!important;
}
div.item-right-wapper {
padding-left: 0!important;
padding-bottom: 30px;
border: solid 1px #E2E0DA;
border-bottom: solid 3px #e2e0DA;
border-top:none;
margin-bottom: 60px;
}
div.price-wrap{
margin-top:0!important;
text-align: center;
}
.catview .pagination {
font: 11px Arial;
color: #fff;
}
.catview .pagination a {
padding: 4px !important;
text-decoration: none;
color: #FFF;
height: 9px;
line-height: 11px;
}
.catview .sort select
{
font-size:12px;
}
div.quantity {
padding-bottom: 8px;
}
.catview input.add_to_cart_button
{
background: url('/site/lollyshop/images/basic_theme/arrow_round.png') no-repeat!important;
width:34px!important;
height:34px!important;
}
.catview .item-orderform {
text-align: center;
margin-bottom: -33px;
}
.site-highlight {
background: #E42E83;
color: #FFF;
}
.catview .featured {
font: 10px arial;
}
.catview div.item-cell
{
display: inline-block;
width: 167px;
}
div.catview div.item-row,
div.catview div.item-list
{
display: block;
width: 100%;
text-align: left;
}
.item-row .item-cell
{
box-sizing: border-box;
display: inline-block;
margin: 0 3.85em;
width: 166px;
}
.item-row .item-cell:first-of-type
{
margin-left: 0;
}
.item-row .item-cell:last-of-type
{
margin-right: 0;
}
@media screen and (max-width: 768px){
div.catview div.item-cell > div {
width: 161px!important;
text-align: center;
margin: auto;
}
div.promotion{
height: 34px!important;
}
}
@media screen and (max-width: 640px) {
div.catview div.item-cell {
display: block;
width: 100%;
margin: 0 !important;
}
}
.cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c213.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } .component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #cat_desc
{
max-width:100%;
margin:auto;
}
#c214.component_ProductDisplay_CatDesc {
 } @media screen and (max-width: 768px){
#c214 ul{
margin-left: 0!important;
padding-left: 0!important;
}
}
@media screen and (max-width: 640px){
#cat_desc td
{
display: block;
width: 100% !important;
text-align:center;
}
}
.subcat_menu {
list-style-type: none;
}
.component_ProductDisplay_MassiveSubCatMenu {
margin: 0; margin: 0; padding: 8px 14px;  } @media screen and (max-width:400px){.component_ProductDisplay_MassiveSubCatMenu>table>tbody>tr{display:block!important;}.component_ProductDisplay_MassiveSubCatMenu>table>tbody>tr>td{display:block!important;width:100%!important;}} #c520.component_ProductDisplay_MassiveSubCatMenu {
 } @media screen and (max-width:400px){.component_ProductDisplay_MassiveSubCatMenu>table>tbody>tr{display:block!important;}.component_ProductDisplay_MassiveSubCatMenu>table>tbody>tr>td{display:block!important;width:100%!important;}} .component_Misc_ScrollToId {
margin: 0; margin: 0; padding: 8px 14px;  } #c912.component_Misc_ScrollToId {
padding: 0;  } 
